/*
Theme Name: Make Child
Theme URI: http://www.britishhorseloggers.org/make-child
Description:  Make Child Theme
Author: Wil Stokes
Author URI: http://pagetopseo.co.uk
Template:     make
Text Domain:  make-child
*/

@import url("../make/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* General */

.green {
color: #607530 !important;
}
a.wht-btn, a.grn-btn {
display: inline-block;
padding: 1rem 2rem;
}
.page-id-349 .builder-section-content a {
display: block;
text-align: center;
padding: 1rem;
}
a.wht-btn, a.grn-btn, .page-id-349 .builder-section-content a {
transition: all ease 0.4s;
font-weight: bold !important;
opacity: 1 !important;
}
a.wht-btn {
border: 1px solid #fff;
background: #fff !important;
color: #607530 !important;
}
a.wht-btn:hover {
background: #607530 !important;
color: #fff !important;
}
a.grn-btn, .page-id-349 .builder-section-content a {
border: 1px solid #607530;
background: #607530 !important;
color: #fff !important;
}
a.grn-btn:hover, .page-id-349 .builder-section-content a:hover {
background: #fff !important;
color: #607530 !important;
}
a.img-lnk img {
border: 2px solid #607530;
transition: all ease 0.4s;
}
a:hover.img-lnk img {
border: 2px solid #999;
opacity: 0.75;
}
.custom-background .site-content, body.mce-content-body {
background-color: transparent;
}
.builder-section-gallery .builder-section-content, .builder-section-text .builder-section-content, .builder-section-blank .builder-section-content, .has-right-sidebar article {
background-color: rgba(255, 255, 255, 0.9);
padding: 2rem 3rem;
}
.page-template-template-builder .site-content .entry-header {
background-color: rgba(255, 255, 255, 0.9);
padding-top: 2rem;
}
.site-content h1, .site-content h2, .site-content h3, .site-content h4, .site-content h5, .site-content h6 {
color: #3e4b1f;
}
.builder-section {
margin-bottom: 0;
}
.builder-text-content img, .demonstration img {
box-shadow: 0 2px 6px #222;
}
.builder-text-content a img {
box-shadow: none;
}
.builder-text-content img.alignright, .builder-text-content img.alignleft {
margin-top: 2rem;
margin-bottom: 2rem;
}
.textcenter, .wp-caption-text {
text-align: center;
}
.textcenter img {
margin: 1rem 3%;
}
.wp-caption-text {
font-size: 1.4rem;
font-weight: bold;
}
.wp-caption-text, .entry-thumbnail-caption, .cycle-caption {
font-style: normal;
font-weight: normal;
}

/* end General */

/* Header */

.interlink {
background: #fff;
text-align: center;
padding: 0 1rem;
border-bottom: 1px solid #ccc;
font-size: 1.5rem;
}
.interlink .container {
padding: 0;
}
.interlink p {
margin: 0;
}
.interlink a {
display: block;
padding: 0.5rem 1rem;
font-weight: normal;
font-style: italic;
}
.header-bar {
position: absolute;
right: 2rem;
width: auto;
}
.site-header-main {
padding: 0;
}
.site-header-main .container {
padding: 0;
}
.site-branding {
width: 100%;
max-width: 100%;
padding: 2rem 0;
}
a.custom-logo-link {
float: left;
line-height: 1;
margin: 0;
}
img.custom-logo {
box-shadow: 0px 1px 3px #fff;
}
.site-title {
clear: none;
float: right;
margin: 4% 0 0 0;
text-shadow: 2px 2px 1px #fff;
}
.site-description {
float: right;
margin: 0.3rem 0 1rem;
}
.site-description.green {
font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 1.9rem;
text-shadow: 1px 1px 1px #fff;
}
.header-bar {
box-shadow: 0px 1px 3px #607530;
border: none;
}
.container, .infinite-footer-container, .page-template-template-builder-php .entry-content > .twitter-share {
padding: 0 0.5rem 0 2rem;
}
.header-social-links li a {
padding-top: 1rem;
padding-bottom: 1rem;
}

/* end Header */

/* Nav */

.header-layout-3 .site-navigation  {
background: #607530;
box-shadow: 0 2px 4px #222;
position: relative;
z-index: 99;
}
.header-layout-3 .site-navigation .menu {
border: none;
}
.site-header .site-navigation .menu li {
float: left;
}
.site-header .site-navigation .menu li a {
color: #fff;
padding: 1.5rem 1.6rem;
transition: all ease 0.4s;
}
.site-header .site-navigation .menu li a:hover, .site-header .site-navigation ul.menu ul a, .site-header .site-navigation .menu ul ul a {
background: #fff;
color: #607530;
}
.site-header .site-navigation .menu .sub-menu li a {
border-right: 1px solid #607530;
border-bottom: 1px solid #607530;
border-left: 1px solid #607530;
}
.site-header .site-navigation ul.menu ul a:hover, .site-header .site-navigation .menu ul ul a:hover {
background: #607530;
color: #fff;
}
.site-header .site-navigation .menu li#menu-item-210 {
float: right;
transition: all ease 0.4s;
}
.site-header .site-navigation .menu li#menu-item-210 a {
background: rgba(255, 255, 255, 0.8);
color: #607530;
transition: all ease 0.4s;
}
.site-header .site-navigation .menu li#menu-item-210 a:hover {
background: #fff;
color: #607530;
}
.site-navigation .menu .sub-menu, .site-navigation .menu .children, .site-navigation .nav-menu .sub-menu, .site-navigation .nav-menu .children {
transition: all ease 0.4s;
}
.site-navigation .menu[aria-expanded="true"] {
display: block;
}
.site-navigation .page_item_has_children a::after, .site-navigation .menu-item-has-children a::after {
padding-left: 1rem;
}

/* end Nav */

/* Home Page */

.home .entry-header {
display: none;
}
.builder-section-banner.has-background {
padding: 0 0 1px 0;
box-shadow: 0 1px 10px #222;
margin-bottom: 3rem;
}
#builder-section-1491846925783 .builder-text-column {
background: #607530;
text-align: center;
font-weight: bold;
box-shadow: 0 2px 4px #222;
transition: all ease 0.4s;
}
#builder-section-1491846925783 .builder-text-column p {
margin: 0;
}
#builder-section-1491846925783 .builder-text-column a.block-home {
display: block;
color: #fff;
width: 100%;
padding: 2rem 1rem;
transition: all ease 0.4s;
}
#builder-section-1491846925783 .builder-text-column:hover {
background: #fff;
}
#builder-section-1491846925783 .builder-text-column:hover a {
color: #607530;
}

/* end Home Page */

/* Hire Page */

.tmm .tmm_member {
box-shadow: 0 2px 4px #607530;
border-bottom: 2px solid #607530;
}
.tmm .tmm_member .tmm_photo {
background-position: center center !important;
border: 6px solid #607530 !important;
}

/* end Hire Page */

/* Membership Page */

#builder-section-1492885052294 .builder-text-content {
text-align: center;
}

/* end Membership Page */

/* Become a Logger */

.page-id-47 a.grn-btn {
text-align: center;
display: block;
}

/* end Become a Logger */

/* Members Area */

.page-id-332 .entry-content input, .parent-pageid-332 .entry-content input {
background: #fff;
border: 1px solid #607530;
}
.parent-pageid-53 input[type="submit"] {
border-radius: 0;
padding: 1rem 2rem;
margin: 2rem 0 0 0;
background: #607530;
transition: all ease 0.4s;
}
.page-id-332 .entry-content input.swpm-login-form-submit:hover, .parent-pageid-332 input[type="submit"]:hover {
background: #fff;
color: #607530;
}
.swpm-post-not-logged-in-msg {
max-width: 1024px;
text-align: center;
margin: 0 auto;
padding: 0.5rem 0;
background: #fff;
}
#builder-section-1495391884585-column-1 {
text-align: center;
}
#builder-section-1495391884585-column-1 h2 {
margin: 1rem 0 2.5rem 0;
}
#builder-section-1495391884585-column-1 p {
display: inline-block;
}
#builder-section-1495391884585-column-1 a.grn-btn {
margin: 0 2rem 2rem 2rem;
}
input.swpm-text-field {
border: 1px solid #607530;
background: #fff;
}

/* end Members Area */

/* Contact */

.page-id-55 .builder-text-content span {
font-weight: bold;
color: #607530;
}
.cfsFormShell {
padding: 0.5rem 1rem;
}

/* end Contact */

/* Blog */

.has-right-sidebar .site-content .container {
padding: 0 0 2rem 0;
}
.has-right-sidebar .site-main {
width: 70%;
}
.has-right-sidebar #sidebar-right {
width: 27%;
}
.blog .post:first-of-type {
margin-top: 2rem;
}
.has-right-sidebar article, .has-right-sidebar #sidebar-right {
margin: 2rem 0;	
}
.has-right-sidebar article, .has-right-sidebar #sidebar-right aside, .single-post .site-main {
border-top: 2px solid #607530;
border-bottom: 2px solid #607530;
box-shadow: 0 2px 4px #333;
}
.has-right-sidebar #sidebar-right aside {
padding: 1rem;
margin: 0 0 2rem 0;
background-color: rgba(255, 255, 255, 0.9);
}
.single-post article {
background: transparent;
box-shadow: none;
border: none;
margin-top: 0;
padding: 0;
}
.single-post .site-main {
margin: 2rem 0 0 0;
padding: 2rem 3rem;
background-color: rgba(255, 255, 255, 0.9);
}
.has-right-sidebar .entry-footer .entry-meta {
overflow: hidden;
padding: 0.5rem 1rem;
margin: 0 0 1rem 0;
border-top: 1px solid #607530;
border-bottom: 1px solid #607530;
background: #ddd;
}
.has-right-sidebar .entry-footer .entry-author, .has-right-sidebar .entry-footer .entry-date {
margin: 0;
float: right;
}
.has-right-sidebar .entry-author-byline, .has-right-sidebar .entry-footer .entry-date {
line-height: 2.2rem;
font-size: 1.5rem;
}
.has-right-sidebar .entry-footer .entry-date {
padding-right: 1rem;
}
.has-right-sidebar .entry-footer a, .has-right-sidebar .entry-footer .fa {
color: #666;
}
.has-right-sidebar .site-content h4.widget-title {
background: #607530;
color: #fff;
padding: 0.4rem 1rem;
margin: 0;
}
.has-right-sidebar .widget li {
padding: 0;
border: none;
}
.has-right-sidebar .widget li a {
display: block;
padding: 0.6rem 1.2rem;
border-bottom: 1px solid #607530;
transition: all ease 0.4s;
}
.has-right-sidebar .widget li.current-cat a {
background: #dfe3d6;
color: #607530;
}
.has-right-sidebar .widget li.current-cat ul li a {
background: transparent;
}
.has-right-sidebar .widget li a:hover, .has-right-sidebar .widget li.current-cat ul li a:hover {
background: #8f9e6e;
color: #fff;
}
.has-right-sidebar .widget .children li::before, .has-right-sidebar .widget .sub-menu li::before {
content: "";
}
.has-right-sidebar #sidebar-right ul {
border-right: 1px solid #607530;
border-left: 1px solid #607530;
}
.has-right-sidebar #sidebar-right ul.children {
border: none;
margin: 0;
}
.has-right-sidebar #sidebar-right ul.children a {
padding-left: 2.4rem;
font-weight: normal;
}
.single .post {
margin-bottom: 2.5rem;
}
.has-right-sidebar #comments {
margin-top: 2rem;
}
.has-right-sidebar textarea#comment {
background: #fff;
border: 1px solid #607530;
padding: 1rem;
}
ol.comment-list {
border-top: 1px solid #607530;
}
ol.comment-list li.depth-1 {
border-bottom: 1px solid #607530;
}
.comment {
padding: 2rem;
}
.comment.thread-even {
background: #dfe3d6;
}
.comment.thread-odd {
background: #ddd;
}
.archive .site-content .section-header {
margin: 0;
}
.archive .site-content .section-header h1 {
margin: 2rem 0;
padding: 1rem;
background: #607530;
color: #fff;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
text-align: center;
}

/* end Blog */

/* Footer */

.site-footer {
padding: 4.4rem 0 0 0;
border-top: 1px solid #3e4b1f;
border-bottom: 2px solid #3e4b1f;
}
.footer-widget-container .widget {
margin-bottom: 0;
}
.textwidget a {
font-weight: normal;
}
.textwidget a:hover {
opacity: 0.7;
}
.textwidget .cff-wrapper, .textwidget #cff.cff-fixed-height {
border-radius: 4px;
}
.textwidget a.wht-btn {
margin-bottom: 2.2rem;
}
#bhlct-copy {
display: none;
}
a#bhe {
border: 1px solid #fff;
transition: all ease 0.4s;
display: inline-block;
}
a#bhe img {
display: block;
}

/* end Footer */

/* BHLCT Area */

.page-id-151 img.custom-logo, .parent-pageid-151 img.custom-logo {
box-shadow: none;
}
.page-id-151 .site-title, .parent-pageid-151 .site-title {
margin: 2% 0 0 0;
}
body.page-id-151.custom-background, body.parent-pageid-151.custom-background {
background-image: url("https://britishhorseloggers.org/wp-content/uploads/2017/04/horseshoe-wht.jpg");
background-color: #fff;
}
.page-id-151 .site-header, .page-id-151 .site-title, .page-id-151 .site-title a, .page-id-151 .header-bar, .page-id-151 .header-bar a, .page-id-151 .header-bar .menu li a, .page-id-151 .site-header .site-navigation .menu li a:hover, .parent-pageid-151 .site-header, .parent-pageid-151 .site-title, .parent-pageid-151 .site-title a, .parent-pageid-151 .site-header .site-navigation .menu li a:hover {
color: #fff;
}
.page-id-151 .site-header .site-navigation .menu li a:hover, .parent-pageid-151 .site-header .site-navigation .menu li a:hover {
background: #607530;
}
.page-id-151 .header-layout-3 .site-navigation, .parent-pageid-151 .header-layout-3 .site-navigation {
background: #fff;
}
.page-id-151 .site-header .site-navigation .menu li a, .parent-pageid-151 .site-header .site-navigation .menu li a {
color: #607530;
}
.site-header .site-navigation .menu li#menu-item-238 {
float: right;
transition: all 0.4s ease 0s
}
.site-header .site-navigation .menu li#menu-item-238 a {
background: #dfe3d6;
color: #607530;
transition: all 0.4s ease 0s;
}
.site-header .site-navigation .menu li#menu-item-238 a:hover {
background: #8f9e6e;
color: #fff;
}
.page-id-151 .site-title a, .parent-pageid-151 .site-title a {
text-shadow: 2px 2px 1px #444;
}
.page-id-151 .site-header-main, .parent-pageid-151 .site-header-main {
background-color: rgba(96, 117, 48, 0.8);
}
.page-id-151 .site-header .site-description, .parent-pageid-151 .site-header .site-description {
color: #eeeeee;
}
.page-id-151 .header-layout-3 .site-navigation, .parent-pageid-151 .header-layout-3 .site-navigation, .parent-pageid-151 .header-layout-3 .site-navigation, .parent-pageid-151 .header-layout-3 .site-navigation {
background: #fff;
}
.page-id-151 .header-bar, .parent-pageid-151 .header-bar {
display: none;
}
.page-id-151 h1.entry-title {
text-align: center;
}
.page-id-151 .entry-content a, .parent-pageid-151 .entry-content a {
color: #dfe3d6;
}
.page-id-151 .entry-content a:hover, .parent-pageid-151 .entry-content a:hover {
color: #8f9e6e;
}
.page-id-151 .builder-section-gallery .builder-section-content, .page-id-151 .builder-section-text .builder-section-content, .page-id-151 .builder-section-blank .builder-section-content, .page-template-template-builder.page-id-151 .site-content .entry-header, .parent-pageid-151 .builder-section-gallery .builder-section-content, .parent-pageid-151 .builder-section-text .builder-section-content, .parent-pageid-151 .builder-section-blank .builder-section-content, .page-template-template-builder.parent-pageid-151 .site-content .entry-header, .page-id-219 .site-content .site-main {
background-color: rgba(96, 117, 48, 0.9);
color: #fff;
}
.page-id-151 .site-content h1, .page-id-151 .site-content h2, .page-id-151 .site-content h3, .page-id-151 .site-content h4, .page-id-151 .site-content h5, .page-id-151 .site-content h6, .parent-pageid-151 .site-content h1, .parent-pageid-151 .site-content h2, .parent-pageid-151 .site-content h3, .parent-pageid-151 .site-content h4, .parent-pageid-151 .site-content h5, .parent-pageid-151 .site-content h6 {
color: #fff;
}
.page-id-151 .site-footer, .parent-pageid-151 .site-footer {
background-color: rgba(255, 255, 255, 0.8);
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}
.page-id-151 .site-footer, .page-id-151 .site-footer h4, .page-id-151 .site-footer a, .parent-pageid-151 .site-footer, .parent-pageid-151 .site-footer h4, .parent-pageid-151 .site-footer a {
color: #607530;
}
.page-id-151 .site-footer a.wht-btn, .parent-pageid-151 .site-footer a.wht-btn {
color: #fff !important;
background: #607530 !important;
}
.page-id-151 .site-footer a.wht-btn:hover, .parent-pageid-151 .site-footer a.wht-btn:hover {
color: #607530 !important;
background: #fff !important;
}
.page-id-151 .interlink, .parent-pageid-151 .interlink {
background: #607530;
border-bottom: 1px solid #8f9e6e;
}
.page-id-151 .interlink a, .parent-pageid-151 .interlink a {
color: #fff;
opacity: 0.7;
transition: all ease 0.4s;
}
.page-id-151 .interlink a:hover, .parent-pageid-151 .interlink a:hover {
opacity: 1;
}
#builder-section-1492709586327-column-1 {
padding-bottom: 1rem;
border-bottom: 1px solid #fff;	
}
.builder-text-columns-4 h3 {
text-align: center;
}
.page-id-217 a.wht-btn {
display: block;
text-align: center;
}
.page-id-217 #builder-section-1493503174713 .builder-text-column {
background: #fff;
color: #607530;
padding: 1.5rem;
text-align: center;
margin-bottom: 2rem;
box-shadow: 0 2px 4px #222;
}
.page-id-217 #builder-section-1493503174713 .builder-text-column a.wht-btn {
border-color: #607530;
}
.page-id-217 #builder-section-1493503174713 h3 {
margin: 0 0 1rem 0;
padding: 1rem;
background: #607530;
}
.page-id-217 #builder-section-1493503174713 p {
margin: 0;
}
.page-id-217 #builder-section-1493503174713 img.aligncenter {
margin: 2rem auto 3rem;
}
.builder-section hr {
margin-top: 0;
}
.page-id-219 .site-content .container {
padding: 0;
}
.page-id-219 .site-content .site-main {
padding: 2rem 3rem;
}
.demonstration {
padding: 2rem;
margin: 3rem auto;
background: #fff;
color: #607530;
overflow: hidden;
}
.demonstration h2 {
text-align: center;
background: #8f9e6e;
margin: 0 auto 2rem;
padding: 0.3rem 1rem;
}
.demonstration .alignleft {
margin-right: 3rem;
}
.demonstration .wp-caption-text {
font-size: 1.2rem;
color: #666;
}
.page-id-151 .site-footer, .parent-pageid-151 .site-footer {
padding-top: 2.2rem;
}
.page-id-151 .footer-widget-container section, .parent-pageid-151 .footer-widget-container section {
display: none;
}
.page-id-151 #bhlct-copy, .parent-pageid-151 #bhlct-copy {
display: block;
text-align: center;
}
.page-id-151 .yoast-seo-breadcrumb, .parent-pageid-151 .yoast-seo-breadcrumb {
display: none;
}
#builder-section-1495389192461-column-1 h2 {
margin: 0 0 2rem 0;
}
.wp-image-501 {
margin-top: 1rem;
}

/* end BHLCT Area */

/* Responsive Code */

@media (max-width: 1240px) {

	.site-title {
	margin: 5% 0 0 0;
	}
}
@media (max-width: 1240px) {
	
	.site-header .site-navigation .menu .sub-menu, .site-header .site-navigation .menu .children, .site-header .site-navigation .nav-menu .sub-menu, .site-header .site-navigation .nav-menu .children {
	right: -1px;
	}
}
@media (max-width: 1100px) {
	
	.site-branding {
	padding: 2rem;
	}
	a.custom-logo-link {
	margin-right: 2rem;
	}
	.header-social-links {
	margin-bottom: 0;
	}
	.header-social-links ul {
	padding-top: 0;
	}
	h1.site-title, h1.site-title a, .font-site-title {
	font-size: 6rem;
	float: left;
	}
	.site-title {
	margin: 5% 0 0 0;
	}
	.site-description {
	float: left;
	}
	.blog .site-content, .archive .site-content, .single-post .site-content {
	padding: 0 2rem;
	}
}
@media (max-width: 1046px) {
	
	.site-navigation .menu {
	display: none;
	}
	.site-navigation .menu[aria-expanded="true"] {
	display: block;
	}
	.menu-toggle, .site-navigation.toggled .nav-menu, .site-navigation.toggled .menu {
	display: block;
	}
	.menu-toggle {
	margin: 0;
	background: #607530;
	text-align: center;
	}
	.menu-toggle[aria-expanded="true"] {
	background: #fff;
	color: #607530;
	}
	.site-navigation .menu li, .site-navigation .nav-menu li {
	display: block;
	text-align: center;
	}
	.site-header .site-navigation .menu li {
	float: none;
	}
	.site-navigation .menu li a, .site-navigation .nav-menu li a {
	border-bottom: 1px solid #fff;
	}
	.site-header .site-navigation .menu li#menu-item-210 {
	float: none;
	}
	.site-header .site-navigation .menu .sub-menu, .site-header .site-navigation .menu .children {
	background-color: transparent;
	}
	.site-navigation ul.menu li:hover > ul, .site-navigation .menu ul li:hover > ul, .site-navigation ul.menu .focus > ul, .site-navigation .menu .focus > ul {
	width: 100%;
	}
	.site-header .site-navigation ul.menu ul a, .site-header .site-navigation .menu ul ul a {
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
	background: #fff;
	color: #607530;
	}
	.site-header .site-navigation ul.menu ul a:hover, .site-header .site-navigation .menu ul ul a:hover {
	background: #607530;
	color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	}
	.site-header .site-navigation .menu li#menu-item-210 a {
	background: #dfe3d6;
	}
	.site-header .site-navigation .menu li#menu-item-210 a:hover {
	background: #fff;
	}
	.page-template-page-demonstrations .wp-caption {
	float: none;
	display: block;
	margin: 0 auto 3rem;
	}
}
@media (max-width: 970px) {
	
	a.custom-logo-link {
	max-width: 25%;
	}
	h1.site-title, h1.site-title a, .font-site-title {
	font-size: 5rem;
	}
	.site-title {
	margin: 5.5% 0 0 0;
	}
	.site-branding .site-description, .site-branding .site-description a {
	font-size: 2.2rem;
	}
	.header-social-links li a {
	font-size: 2.7rem;
	padding-bottom: 0.5rem;
	padding-top: 0.5rem;
	}
	.header-social-links li:last-of-type {
	margin-right: 0.7rem;
	}
}
@media (max-width: 800px) {
	
	.site-branding {
	float: left;
	}
	h1.site-title, h1.site-title a, .font-site-title {
	font-size: 4rem;
	}
	.site-title {
	margin: 6% 0 0 0;
	}
	.site-branding .site-description, .site-branding .site-description a {
	font-size: 1.8rem;
	}
	#builder-section-1491846925783 .builder-text-column {
	float: none;
	width: 299px;
	max-width: 100%;
	margin: 0 auto 3rem;
	}
	#builder-section-1497460052732-column-1, #builder-section-1497460052732-column-3 {
	display: none;
	}
	.site-footer {
	text-align: center;
	}
	.footer-widget-container {
	float: none;
	max-width: 80%;
	margin: 0 auto;
	}
	.builder-text-content img.alignright, .builder-text-content img.alignleft {
	max-width: 50%;
	}
	.wp-caption {
	margin: 0 auto 3rem;
	}
	.site-content h1:not(.site-title), .site-content h1:not(.site-title) a, .site-content .entry-title {
	font-size: 3.8rem;
	}
	.blog #sidebar-right, .archive #sidebar-right, .single-post #sidebar-right {
	float: right;
	}
}
@media (max-width: 700px) {
	
	.blog.has-right-sidebar .site-main, .blog #sidebar-right, .archive.has-right-sidebar .site-main, .archive #sidebar-right, .single-post.has-right-sidebar .site-main, .single-post #sidebar-right {
	float: none;
	clear: both;
	width: 100%;
	}
}
@media (max-width: 640px) {
	
	.header-bar {
	position: static;
	width: 100%;
	border-bottom: 1px solid #607530;
	}
	.site-branding {
	float: none;
	text-align: center
	}
	a.custom-logo-link {
	float: none;
	margin: 0;
	max-width: 160px;
	}
	h1.site-title, h1.site-title a, .font-site-title, .site-description {
	float: none;
	clear: both;
	text-align: center;
	}
	.site-title {
	margin: 1rem 0 0 0;
	line-height: 1;
	}
	.site-description {
	margin: 1rem 0 0 0;
	}
	#builder-section-1493068069362 strong {
	display: block;
	}
}
@media (max-width: 490px) {

	.builder-text-content img.alignright, .builder-text-content img.alignleft {
	max-width: 100%;
	float: none;
	display: block;
	margin: 2rem auto;
	}
}

/* end Responsive Code */
